/*     234685 : 타이틀 텍스트      */
.title__234685__ {font-size:0}
.title__234685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__234685__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__234685__.style_top p {padding-top:10px}
.title__234685__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__234685__.style_right p {padding-right:14px}
.title__234685__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__234685__.style_bottom p {padding-bottom:12px}
.title__234685__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__234685__.style_left p {padding-left:14px}
.title__234685__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__234685__.style_circle1 p {padding-left:18px}
.title__234685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__234685__.style_circle2 p {padding-left:18px}
.title__234685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__234685__ p {font-size:24px}
	.title__234685__.style_top p:before {width:24px}
	.title__234685__.style_right p:before {height:24px}
	.title__234685__.style_bottom p:before {width:24px}
	.title__234685__.style_left p:before {height:24px}
}

/*     234695 : 이미지      */
.img__234695__ {max-width:100%}
.img__234695__ * {box-sizing:border-box}
.img__234695__ a {display:block;vertical-align:top}
.img__234695__ img {width:1000px;vertical-align:top}

/*     234705 : 이미지      */
.img__234705__ {max-width:100%}
.img__234705__ * {box-sizing:border-box}
.img__234705__ a {display:block;vertical-align:top}
.img__234705__ img {width:1920px;vertical-align:top}

/*     234715 : 이미지      */
.img__234715__ {max-width:100%}
.img__234715__ * {box-sizing:border-box}
.img__234715__ a {display:block;vertical-align:top}
.img__234715__ img {width:760px;vertical-align:top}

/*     234725 : 이미지      */
.img__234725__ {max-width:100%}
.img__234725__ * {box-sizing:border-box}
.img__234725__ a {display:block;vertical-align:top}
.img__234725__ img {width:484px;vertical-align:top}

